@import "/stylesheets/menu.css";

body, table {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
}

body {
  margin: 0px;
  padding: 0px;
}

a, a:link {
  color: #D00;
}

a:active, a:visited {
  color : #A50;
}

img {
  border: none;
  display: block;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 16px;
}

h3 {
  font-size: 14px;
}

h4 {
  font-size: 12px;
}

.h_space {
  height: 12px;
}

.v_divider {
  background-color: #CCC;
  width: 1px;
  min-width: 1px;
}

.full_width {
  width: 98%;
}

.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}

.fine_print {
  margin: 10px 0px;
  font-size: 10px;
}

.info {
  font-size: 10px;
}

#container {
  padding: 0 10px;
  margin: 0;
}


/*** FLASH MESSAGES ***/

#notice, #error {
  font-size: 11px;
  border-bottom: solid 1px #CCC;
  padding: 10px 0;
  font-weight: bold;
  color: #000;
}

#validation_errors {
  font-size: 11px;
  background-color: #FCC;
  border: solid 1px #C66;
  padding: 5px 8px;
}


/*** HEADER ***/

#header {
  margin-top: 20px;
  background-color: black;
  min-width: 1120px;
}

#logo {
  padding-left: 40px;
}

#menu_container {
  width: 660px;
}

#top, #top td {
  height: 28px;
}

#account_status {
  font-size: 11px;
  color: #DDD;
  margin-left: 20px;
  padding: 8px 15px;
  border-left: solid 1px #DDD;
  width: 140px;
}

#account_status p {
  margin: 4px 0;
}

#account_status a {
  color: #FFF;
}


/*** SEARCH BAR ***/

#search_bar {
  background-color: #BDBDBD;
  margin: 6px 0;
  padding: 0;
  padding-left: 45px;
  font-size: 12px;
  min-width: 1074px;
}

#search_bar .inner {
  width: 1060px;
}

#search_bar form {
  width: 535px;
}

#search_bar button {
  background: transparent;
  border: none;
  display: inline;
  margin: 0;
  padding: 0;
  padding-left: 5px;
  vertical-align: bottom;
  cursor: pointer;
}

#search_bar form, #search_bar p {
  margin: 0;
  padding: 0;
}

#search_bar form {
  padding: 6px 0;
}

#search_bar .search_field {
  float: none;
  white-space: nowrap;
}

#search_bar .search_field {
  font-size: 15px;
}

#search_bar .search_field input {
  margin-left: 10px;
  font-size: 15px;
}

#search_bar #keywords {
  width: 280px;
}

#search_bar .advanced_search {
  float: right;
  padding: 8px 25px;
  padding-right: 0;
  border-left: solid 2px #DDD;
}

#search_bar .advanced_search a, #search_bar .advanced_search a:link, #search_bar .advanced_search a:active, #search_bar .advanced_search a:hover {
  color: #000;
}

#search_bar .clip_research {
  float: right;
  margin-top: 6px;
  width: 350px;
  padding: 8px 0;
}

#search_bar .prices_reduced {
  float: right;
  margin-top: 0;
  padding: 0;
}

#search_bar .right_side_banner {
  float: right;
  margin-right: 50px;
  padding: 0;
}

#search_bar .right_side_banner img {
  float: right;
  margin-top: 4px;
  margin-right: 5px;
  padding: 0;
}

#search_bar .clip_research a, #search_bar .clip_research a:link, #search_bar .clip_research a:active, #search_bar .clip_research a:hover {
  color: #000;
}


/*** SIDE ***/

#side #search {
  margin-bottom: 30px;
  margin-top: 10px;
}

#admin_site_link {
  font-size: 10px;
}

#side h2 {
  font-size: 14px;
  margin-bottom: 5px;
}

#side {
  width: 165px;
}

/*** SIDE NAV ***/

#side ul, #side li {
  margin: 0px;
  padding: 0px;
}

#side #side_nav {
  margin-left: 25px;
  padding-right: 5px;
}

#side #side_nav li {
  margin: 12px 0px;
  font-weight: bold;
  font-size: 12px;
  color: #999;
  white-space: nowrap;
}

#side #side_nav a, #side #side_nav a:link, #side #side_nav a:active, #side #side_nav a:visited {
  text-decoration: none;
  color: #000;
}

#side #side_nav a:hover {
  color: #D00;
}


/*** MAIN ***/

#main {
  padding-left: 10px;
  min-width: 920px;
  width: 920px;
}

#main.narrow {
  min-width: 564px;
  width: 564px;
}

div.gray {
  border-top: 1px solid #999;
}

div.divider {
  border-top: 1px solid #999;
  margin: 10px 0;
}

.content, #validation_errors, #announcements {
  margin: 15px 0;
  margin-left: 50px;
  margin-right: 140px;
}

#main.narrow .content, #main.narrow #validation_errors, #main.narrow #announcements {
  margin: 10px 0;
  margin-left: 50px;
  margin-right: 80px;
}

.empty {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}

.actions {
  font-size: 10px;
}


/*** TITLE ***/

#title {
  border-bottom: 1px solid #CCC;
  padding-left: 15px;
  padding-bottom: 8px;
  position: relative;
  z-index: 0;
}

/* Hack to force IE hasLayout so it shows up \*/
* html #title {
  height: 1%;
}

#title h1 {
  margin: 0;
  margin-top: 20px;
  font-size: 28px;
}

#title h1.medium {
  font-size: 26px;
}

#title h1.small {
  font-size: 22px;
}

#title h1.extra-small {
  font-size: 18px;
}

#title_extras, #title_side, #subtitle {
  font-size: 12px;
}

#title_extras {
  margin-top: 4px;
}

#title_side {
  position: absolute;
  bottom: 5px;
  right: 30px;
  text-align: right;
}

#subtitle {
  color: #666;
  font-style: italic;
  margin-top: 2px;
  width: 700px;
}

.gray_headline {
  background-color: #999999;
  color: #FFF;
  font-size: 11px;
  padding: 3px 10px;
}


/*** FOOTER ***/

#footer {
  font-size: 10px;
  padding-top: 10px;
  text-align: center;
  margin-top: 10px;
  color: #888;
  border-top: 1px solid #CCC;
  width: 1096px;
}

#footer a {
  color: #666;
}

#footer p {
  margin: 0;
  margin-bottom: 10px;
}

#footer .follow_us {
  color: #000;
}

#footer .follow_us img {
  display: inline;
  vertical-align: -30%;
  padding-left: 5px;
}


/*** FORMS ***/

form p {
  padding: 0;
  margin: 10px 0;
}

form label {
  float: left;
  width: 170px;
  text-align: right;
  margin-right: 5px;
  padding-top: 4px;
}

form .sub_field {
  clear: both;
  margin-left: 175px;
  font-size: 10px;
}

form label.required {
  font-weight: bold;
}

form label.block {
  float: none;
  width: auto;
  text-align: left;
  margin-right: none;
  font-weight: bold;
  line-height: auto;
  margin-bottom: 0px;
  display: block;
}

form h2 {
  font-size: 14px;
  margin-left: 175px;
  margin-top: 20px;
}

form .field {
  margin-left: 175px;
}

form .button {
  margin-left: 175px;
  margin-top: 20px;
}

.field_info {
  font-size: 11px;
  color: #777;
  font-style: italic;
  font-weight: normal;
  line-height: 15px;
}

/*** FORM FIELDSET ***/

h2.fieldset {
  color: #FFF;
  padding: 0;
  margin: 0 40px;
  padding: 4px 8px;
  background-color: #777;
  margin-top: 20px;
}

h2.fieldset .info {
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
  display: inline;
  padding-left: 10px;
}

fieldset {
  background-color: #E8E8E8;
  border: solid 1px #D1D1D1;
  padding: 10px 30px;
  margin: 0 40px;
}

fieldset label {
  width: 150px;
}

.fieldset_button {
  text-align: center;
  margin: 20px 0;
}

/*** PAGINATION ***/

.pagination_wrapper {
  margin: 8px;
  margin-top: 12px;
}

.pagination {
  text-align: center;
}

.pagination .current {
  font-weight: bold;
  font-style: normal;
}

.pagination a {
  color: #0021AB;
}

.pagination .disabled {
  color: #999;
}

.pagination .previous_page {
  padding-right: 10px;
}

.pagination .next_page {
  padding-left: 10px;
}

.pagination_options {
  float: right;
  margin-right: 20px;
  margin-top: -3px;
}

.pagination_options p, .pagination_options form {
  padding: 0;
  margin: 0;
}

.pagination_options .clip_sort {
  padding-right: 10px;
}


/*** COLLECTIONS ***/

.old_price {
  font-weight: normal;
  text-decoration: line-through;
}

.new_price {
  font-weight: bold;
  color: #D00;
}

.collection {
  padding: 8px 0;
  border-bottom: 1px solid #CCC;
  margin: 0 40px;
}

.collection .details {
  margin-top: 5px;
}

.collection .boxshot {
  float: left;
  margin-right: 10px;
}

.collection .name a {
  font-weight: bold;
  color: #000;
  float: left;
  margin-right: 10px;
}

.collection .price {
  float: left;
  margin-right: 10px;
}

.collection .short_description {
  margin: 3px 0;
  color: #666;
  font-style: italic;
}

#collection #long_description {
  font-size: 11px;
  padding: 10px;
  border-bottom: solid 1px #999;
}

#sku, .collection .sku {
  font-size: 12px;
  color: #000;
  font-style: normal;
  /*margin-top: 2px;*/
}

.row .collection:first-child {
  float: left;
  border-bottom: 0;
  width: 45%;
}

.row .collection .view_actions {
  padding-right: 200px;
}

/*** LARGE COLLECTION ***/

.large_collection {
  padding: 8px 0;
  float: left;
  font-size: 11px;
  margin-left: 15px;
  margin-top: 10px;
}

.large_collection .name {
  width: 175px;
}

.large_collection .name a {
  font-weight: bold;
  color: #000;
}

.large_collection .price {
  float: left;
  margin-right: 10px;
}

.large_collection .price, .large_collection .cart {
  white-space: nowrap;
}


/*** CLIPS ***/

table#clips {
  margin: 10px 20px;
}

table.clip {
  margin-right: 2px;
  margin-bottom: 10px;
  position: relative;
}

.clip td {
  font-size: 10px;
}

.clip .graphic {
  border-bottom: 2px solid #FFF;
  background-color: #CCC;
  background-repeat: no-repeat;
  background-position: center;
}

.clip .graphic_image {
  position: relative;
}

.clip .graphic_image img, .clip .graphic_image video {
  display: inline;
  vertical-align: bottom;
}

.clip .graphic_image video + div {
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
  font-size: 13px;
  background-color: rgba(255, 255, 255, .4);
  padding: 2px;
}

.clip .info td {
  background-color: #CCC;
  padding: 2px 4px;
}

.clip .info .title a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
  float: left;
}

.clip .info .title span.driving_plate {
  color: #c00;
  position: absolute;
  bottom: 19px;
  right: 25px;
  /*left: 145px;*/
}

.clip .info .title span.driving_plate img {
  position: absolute;
  left: -25px;
  top: -5px;
}

/*.clip .info .title img.driving_plate {*/
  /*position: absolute;*/
  /*bottom: 21px;*/
  /*left: 120px;*/
/*}*/

.clip .info .extra_info {
  text-align: center;
}

.clip .red_source {
  color: #C00;
}

.clip .s3d_subtitle {
  color: #C00;
}

.clip .info .time_code {
  text-align: right;
}

.clip .add_actions {
  font-weight: bold;
  color: #F0F0F0;
  background-color: #838383;
  padding: 2px 4px;
  white-space: nowrap;
}

.clip .add_actions a {
  color: #F0F0F0;
}

#clip_still .clip {
  margin: 10px auto;
}

#clip_still_note {
  font-size: 10px;
  text-align: center;
}

#clip_anaglyph .clip {
  margin: 10px auto;
}

#clip_anaglyph img {
  margin: 10px auto;
}

#clip_side_by_side .clip {
  margin: 10px auto;
}

#clip_side_by_side img {
  margin: 10px auto;
}

#clips .thumbnail_large_sd .graphic_image {
  padding: 0 28px;
}

#footage_request {
  font-size: 14px;
  margin: 20px 18px;
}


/*** NEW WINDOW IMG ***/

img.new_window {
  display: inline;
  padding-left: 5px;
}


/*** BUTTONS ***/

a.button {
  padding: 5px 10px 6px 10px;
  font-weight: bold;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
  border: 1px solid rgba(0,0,0,0.4);
  -moz-border-radius: 5px;
  -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
  -webkit-border-radius: 5px;
  -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
  color: #000;
  background: #D3D3D3;
  background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#CCC));
  background: -moz-linear-gradient(top,  #F2F2F2,  #CCC);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#CCC');
  text-decoration: none;
}

a.button:hover {
  background: #DDD;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D5D5D5));
  background: -moz-linear-gradient(top,  #FFF,  #D5D5D5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#D5D5D5');
}

/*** TABLE LIST ***/


table.list {
  border-collapse: collapse;
  margin: 20px 0;
}

table.list td, table.list th {
  padding: 3px 8px;
  border: solid 1px #CCC;
}

table.list td.size {
  text-align: right;
}


/*** SIDE BOX ***/

#side .box {
  margin-bottom: 20px;
  background-color: #DDD;
  text-align: center;
  border: #666 solid 1px;
  font-size: 11px;
  margin-right: 10px;
}

#side .box ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}

#side .box ul li {
  margin: 3px 0;
  padding: 0;
  font-weight: bold;
}

#side .box a, #side .box a:link, #side .box a:active, #side .box a:visited {
  text-decoration: none;
  color: #000;
}

#side .box a:hover {
  color: #D00;
}

#side .box .current, #side .box .current a, #side .box .current a:link, #side .box .current a:active, #side .box .current a:visited, #side .box .current a:hover {
  color: #D00;
}

#side .box h3, #side .box h3 a, #side .box h3 a:link, #side .box h3 a:active, #side .box h3 a:visited, #side .box h3 a:hover {
  background-color: #666;
  color: #FFF;
  font-size: 11px;
  padding: 3px 0;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 0;
}

#side .box .info {
  margin-top: 5px;
  font-size: 10px;
  color: #555;
}

#side .box .special a {
  font-weight: bold;
}

#side .box .special {
  padding: 5px 0;
  background-color: #EFEFEF;
  border-top: solid 1px #666;
}

#side #bins.box ul {
  text-align: left;
  padding-left: 5px;
}

/*** FOOTAGE HUB ***/

#side #search .company {
  font-size: 11px;
  white-space: nowrap;
}

#side #search .company input {
  float: right;
}

#main #search .company {
  font-weight: bold;
}


/*** RESOURCE PAGES ***/

#resource_intro {
  font-size: 11px;
  margin: 0 15px;
  margin-bottom: 20px;
}


/*** ANNOUNCEMENTS ***/

#announcements {
  background-color: #FBF8B5;
  border: solid 1px #D0C14B;
  padding: 0px 10px;
  font-size: 11px;
}


/*** LIGHT GRAY TEXT ***/

p.light, div.light, em.light {
  color: #777;
}

ul.light {
  margin: 0;
  padding: 0;
  list-style-type: circle;
}

ul.light li {
  color: #777;
  white-space: nowrap;
  margin: 4px 0;
  padding: 0;
  margin-left: 15px;
}


/*** SEARCH SUGGESTIONS ***/

#keywords_suggestions {
  margin: 0;
  padding: 0;
  border: solid 1px black;
  border-top: none;
  list-style: none;
  background-color: #FFF;
}

#keywords_suggestions li {
  border-top: solid 1px #DDD;
  margin: 0;
  padding: 3px 8px;
  font-size: 12px;
  cursor: default;
}

#keywords_suggestions li.current {
  background-color: #FFFCB2;
}

div.info_hover {
  display: none;
  width:310px;
  padding:10px 30px 10px 30px;
  text-align:center;
  border:1px solid #FFF;
  z-index:50;

  /*-moz-border-radius: 6px;*/ /* FF1+ */
  -webkit-border-radius: 6px; /* Saf3-4 */
  border-radius: 6px; /* Opera 10.5, IE 9, Saf5, Chrome */

  /*-moz-box-shadow: 0px 0px 20px #ffffff;*/ /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 20px #ffffff; /* Saf3.0+, Chrome */
  box-shadow: 0px 0px 20px #ffffff; /* Opera 10.5, IE 9 */


  background-color: #E5E5E5;
  background-image: -moz-linear-gradient(top, #FFFFFF, #CCCCCC); /* FF3.6 */
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(1, #CCCCCC)); /* Saf4+, Chrome */
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#CCCCCC'); /* IE6,IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#CCCCCC')"; /* IE8 */

  opacity: .95;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  filter: alpha(opacity=95);

}

div.info_hover div.content {
  width:320px;
  margin:10px 0 0 0;
  padding:0;
}

div.info_hover h1 {
  font-size:14px;
}

#rights_managed_disclaimer {
  color: #fc9b4f;
}

#rights_managed_disclaimer a {
  color: #fc9b4f;
}

#s3d_preview_links a {
  color:black;
}

.holiday_banner_side {
  margin-right: 10px;
  display: block;
  margin-bottom: 20px;
}

.declined {
  background-color: #e77;
}

.bonus-clip.current {
  background-color: #a0ffa0;
}
